{
  "targeting": [
    {
      "groupRuneAttackDelay": 5000,
      "useSpellAttack": false,
      "minMana": 0,
      "attackSpellDelay": 200,
      "useRuneAttack": false,
      "attackRune": 0,
      "lure": false,
      "lureCavebot": true,
      "lureCount": 19,
      "keepDistanceRange": 2,
      "name": "*",
      "attackSpell": "exori con",
      "priority": 1,
      "chase": false,
      "avoidAttacks": false,
      "keepDistance": false,
      "maxDistance": 10,
      "danger": 1,
      "runeAttackDelay": 200,
      "useGroupAttack": false,
      "groupAttackSpell": "exevo gran mas frigo",
      "minManaGroup": 0,
      "dontLoot": true,
      "groupAttackRadius": 2,
      "groupAttackIgnoreParty": true,
      "groupAttackTargets": 1,
      "groupAttackIgnorePlayers": true,
      "regex": "^.*$",
      "groupAttackDelay": 200,
      "useGroupAttackRune": false,
      "groupAttackRune": 0,
      "groupRuneAttackRadius": 1,
      "groupRuneAttackTargets": 2,
      "ignoreSafety": true
    }
  ],
  "looting": {
    "maxDanger": 10,
    "items": [

    ],
    "containers": [

    ],
    "everyItem": false,
    "minCapacity": 100
  }
}